--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Access the botuser corresponding to the source, if any
full_name: Irc::BasicUserMessage#botuser
is_singleton: false
name: botuser
params: ()
visibility: public
